



/* Terminal Gate Pricing Date */

.chooseDate
{
    position: absolute;
    top: 30px;
    right: 30px;
}
    .chooseDate > a
    {
        display: block;
        padding: 8px 8px 8px 43px;

        background: url(../images/icon-calendar.jpg) 5px 50% no-repeat;
    }
        .chooseDate .datepicker
        {
            position: absolute;
            display: none;
            top: 35px;
            right: 0;
        }